<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-C2022C7DFA2D276C9C154841735497556" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-34" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-35">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>FlWYNG9LJHV+w02vL/QZSEmPaz4=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
YBRSH9j3+xsqDCSi5/nue2EfB86hNQ8//Syd/hzCMHsE00T2crn9cAUiIFaRn4lb5hfpWZycv3SQ
ToKfjPVphqhhW7c6784BaPQrXynDnaxT4jur4sHHeuDfVeXMk9iox0IyAgvlEWDGgEjV2v3yVP5X
+frYx66qniwSMoDv6NonsOKVJENM3MVM+WfQafDzCAOunTrTX0D1qyOea6c34I/5iOmC1QW2lST+
NwBmKX2tlTKqRhG2W92N8lIJNLKQ5hilqkvMjUp3T1Tt3KAK3lc7xqW4ifQVVUxeA3P9W9kNrsIa
tuLPpuliNtcOv4fRyFfN73af1dQLxpdVquwu9w==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-C2022C7DFA2D276C9C154841735497557">
<wsse:SecurityTokenReference wsu:Id="STRId-C2022C7DFA2D276C9C154841735497558" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-C2022C7DFA2D276C9C154841735497556" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header>
   <soapenv:Body wsu:Id="id-35" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0302_ICC_IC_MH_ITVTA_0016</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2019-01-25T12:55:54.951+01:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDIVTWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body>
</soapenv:Envelope>